### Method

# Gtk NativeDialogset_title

#### Declaration [src]

    void
    gtk_native_dialog_set_title (
      GtkNativeDialog* self,
      const char* title
    )

#### Description [src]

Sets the title of the `GtkNativeDialog.`

Sets property | `Gtk.NativeDialog:title`

#### Parameters

`title`

  Type: `const char*`

  Title of the dialog.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.